Looking to hire Laravel developers? Try LaraJobs

laravel-gettext maintained by xinax

Description
Adds localization support to laravel applications in an easy way using Poedit and GNU gettext.
Last update
2017/10/14 17:22 (dev-master)
License
Downloads
136 725
dev-master

Last update
2017/10/14 17:22
License
Require
  • laravel/framework 5.*
  • php >=5.6.0
4.0.4

Last update
2016/11/14 18:31
License
Require
  • php >=5.6.0
  • laravel/framework 5.*
4.x-dev

Last update
2016/11/14 13:07
License
Require
  • php >=5.6.0
  • laravel/framework 5.*
4.0.3

Last update
2016/11/14 13:07
License
Require
  • php >=5.6.0
  • laravel/framework 5.*
4.0.2

Last update
2016/10/17 17:39
License
Require
  • php >=5.6.0
  • laravel/framework 5.*
4.0.1

Last update
2016/10/17 15:45
License
Require
  • php >=5.6.0
  • laravel/framework 5.*
4.0.0

Last update
2016/10/17 13:51
License
Require
  • php >=5.6.0
  • laravel/framework 5.*
3.1.1

Last update
2016/03/10 13:02
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
2.x-dev

Last update
2016/03/10 12:23
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
3.1.0

Last update
2016/01/09 11:56
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
3.0.3

Last update
2015/08/08 09:31
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
3.x-dev

Last update
2015/08/08 09:27
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
3.0.2

Last update
2015/07/28 16:11
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
3.0.1

Last update
2015/07/17 19:38
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
3.0.0

Last update
2015/07/17 17:50
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
2.0.3

Last update
2015/04/30 16:38
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
2.0.2

Last update
2015/02/23 16:34
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
2.0.1

Last update
2015/02/23 15:57
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
2.0.0

Last update
2015/02/17 16:18
License
Require
  • php >=5.4.0
  • laravel/framework 5.*
1.0.3

Last update
2014/11/13 12:19
License
Require
  • php >=5.4.0
  • laravel/framework 4.*
1.x-dev

Last update
2014/11/13 12:19
License
Require
  • php >=5.4.0
  • laravel/framework 4.*
1.0.2

Last update
2014/10/14 16:02
License
Require
  • php >=5.4.0
  • laravel/framework 4.*
1.0.1

Last update
2014/10/09 11:07
License
Require
  • php >=5.4.0
  • laravel/framework 4.*

Comments
comments powered by Disqus